// COLORS

$primary: #940ba7;
$primary-s1: #9dbcf7; // shade - 1
$primary-s2: #f4f7fd; // shade - 2

$secondary: #5a489b;

$alert-success: #72d62a;
$alert-warning: #ffd20c;
$alert-error: #fa4856;

$disabled-light: #999999;
$disabled-dark: #757575;

$light: #ffffff;
$dark: #040b17;

$sheet-light: #ffffff;
$sheet-dark: #00040c;

$regular-text: #000000;
$secondary-text: #666666;
$inactive-text: #767676;

// TEXTS
$font: 'Inter';
